Ulster vs Dragons RFC · United Rugby Championship
United Rugby Championship · 2025-26Terminé
42–21

Compte rendu
Ulster l'emporte face à Dragons RFC 42-21 à Belfast (Kingspan) le vendredi 26 septembre 2025 (United Rugby Championship, 1e journée).
Arbitre : Griffin Colby.
Texte généré automatiquement à partir des données du match ; mis à jour au fil des résultats.
Confrontations
7
victoires Ulster (100 %)
0
Nuls (0 %)
0
victoires Dragons RFC (0 %)
7 dernières confrontations, depuis octobre 2020
Plus large victoire de Ulster
49–26
2 mars 2024
5 dernières confrontations
- 26 sept. 2025 · United Rugby ChampionshipUlster42Dragons RFC2126 sept. 2025Ulster42–21Dragons RFCUnited Rugby Championship
- 22 mars 2025 · United Rugby ChampionshipDragons RFC30Ulster3422 mars 2025Dragons RFC30–34UlsterUnited Rugby Championship
- 2 mars 2024 · United Rugby ChampionshipUlster49Dragons RFC262 mars 2024Ulster49–26Dragons RFCUnited Rugby Championship
- 14 avr. 2023 · United Rugby ChampionshipUlster40Dragons RFC1914 avr. 2023Ulster40–19Dragons RFCUnited Rugby Championship
- 20 févr. 2022 · United Rugby ChampionshipDragons RFC0Ulster1220 févr. 2022Dragons RFC0–12UlsterUnited Rugby Championship
Compositions
Âge moyen
28.4
Âge moyen
29.3
Ulster
- 1Callum Reid(27)
- 2Rob Herring(36)
- 3Tom O’Toole(28)
- 4Iain Henderson(34)
- 5Harry Sheridan(25)
- 6Cormac Izuchukwu(26)
- 7Nick Timoney(31)
- 8David McCann(26)
- 9Nathan Doak(24)
- 10Jack Murphy(22)
- 11Jacob Stockdale(30)
- 12Stuart McCloskey(34)
- 13James Hume(28)
- 14Zac Ward(27)
- 15Michael Lowry(28)
Remplaçants
- 16Tom Stewart(25)
- 17Sam Crean(26)
- 18Scott Wilson(24)
- 20Juarno Augustus(28)
- 21Conor McKee(25)
- 22Jake Flannery(27)
- 23Ben Carson(24)
Dragons RFC
- 1Wyn Jones(34)
- 2Elliot Dee(32)
- 3Robert Hunt(30)
- 4Matthew Screech(33)
- 5Ben Carter(25)
- 6Shane Lewis-Hughes(29)
- 7Harrison Keddie(30)
- 8Aaron Wainwright(29)
- 9Rhodri Williams(33)
- 10Tinus De Beer(30)
- 11Jared Rosser(28)
- 12Aneurin Owen(26)
- 13Joe Westwood(23)
- 14Rio Dyer(26)
- 15Angus O'Brien(32)
Remplaçants
- 16Brodie Coghlan(25)
- 17Rodrigo Martinez(28)
- 18Dillon Lewis(30)
- 19Levi Douglas(31)
- 20Mackenzie Martin(22)
- 21Che Hope(23)
- 22Fine Inisi(28)
- 23Huw Anderson(22)